@import url('https://fonts.googleapis.com/css2?family=Poppins&display=swap');

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Poppins', sans-serif !important;
}

body {
    /* background-color: #e7f8ef !important; */
    background: url("https://img.freepik.com/free-vector/hand-painted-watercolor-nature-background_23-2148941599.jpg?q=10&h=200");
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    position: relative;
    overflow-x: hidden
}

#landingpage {
    position: relative;
    height: 100vh;
    width: 100vw;
    overflow: hidden;
}

#landingpage .img {
    position: absolute;
    height: 100%;
    width: 100%;
    background: url(../img/bg.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    filter: brightness(20%);
    top: 0;
    left: 0;
    z-index: -1;
}
#navbar .navlist li>a{
    color: #00542d !important;
}
#navbar .navlist li>a:hover {
    color: #198754 !important;
}

#navbar {
    backdrop-filter: blur(20px);
    /* background-color: rgba(225,225,225,0.05); */
}

#about .abouttext {
    border-bottom-right-radius: 30%;
    border-top-left-radius: 30%;
    box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
}

.contactdetails >input {
    background: none;
}
.contactdetails>textarea{
    background: none;
}

#landingpage .headline{
    font-size: 3.5rem !important;
    text-shadow: 1px 1px 3px rgba(225,225,225,0.9);
}

#footer{
    background-color: rgba(108, 237, 160, 0.1);
}

